<div class="pagination">

  {{ list.pagination_form.as_table }}
 
  {% if list.newest %}
    <a class="novisit" href="{{ list.newest }}">&laquo; First</a>
  {% endif %}
  {% if list.prev %}
    <a class="novisit" href="{{ list.prev }}">&lsaquo; Previous</a>
  {% endif %}
  <b>{{ list.first }}{% if list.last %} - {{ list.last }}{% endif %}</b>
  {% if list.next %}<a class="novisit" href="{{ list.next }}">Next &rsaquo;</a>
  {% endif %}
</div>
